# Preview
![Preview](https://cdn.discordapp.com/attachments/749076478146117733/1041161655926657105/image.png)
# Info
Features:
 - Reworked Special and two new abilities.
 - Acient Scepter Support.
 - Configurable stats.
 - Added unique win/lose outros.
 - Skills have new titles, descriptions and brand new icons.
 - His display model in character select looks nice and has a sick animation.

## Skills 

| Icon | Name | Description |
| ------------- | ----------- | ------------------------------------ |
| ![][passive] | Passive: Collapsing Star | As a creature of the Void, the Devastator dies spectacularly, creating a void rift on death that executes everything inside the bubble. Additionally, every time the Devastator would inflict one stack of collapse, inflict another. |
| ![][primary] | Primary: Scour | Fire a spray of explosive minelets for 85% damage. They stick to terrain and can be detonated with Banish Charge, dealing it's full damage in a small area. |
| ![][secondary] | Secondary: Banish Charge | Hurl an unstable void explosive for 600% damage.  |
| ![][utility] | Utility: Submerge | Retreat into the void briefly, re-emerging a short distance away, influenced by directional input. An explosion is created on arrival around Devastator, stunning and dealing 280% damage. |
| ![][altutility] | Utility: Abjure | Create a bubble of void energy, negating projectiles around the Devastator briefly. Any damage taken while the bubble is active is returned to the attacker and its damage is doubled. |
| ![][special] | Special: Annihilate | Fire a burst of homing void spikes that deal 34% damage each and stick to hit surfaces, detonating after a short duration for 17% damage and applies Collapse. |
| ![][scepter] | Scepter: Unmaker Barrage | Fire a cluster of homing void spikes that burrow into enemies and terrain, that create a large explosion dealing 17% damage and applies Collapse. |

[passive]: https://cdn.discordapp.com/attachments/749076478146117733/1046058973041795142/passive.png
[primary]: https://cdn.discordapp.com/attachments/749076478146117733/1046058974962786404/m1.png
[secondary]: https://cdn.discordapp.com/attachments/749076478146117733/1046058975466098728/m2.png
[utility]: https://cdn.discordapp.com/attachments/749076478146117733/1046058974191038564/utility.png
[altutility]: https://cdn.discordapp.com/attachments/749076478146117733/1046058974509797488/altutility.png
[special]: https://cdn.discordapp.com/attachments/749076478146117733/1046058973838712892/special.png
[scepter]: https://cdn.discordapp.com/attachments/749076478146117733/1046058973440249866/scepter.png

# Team
This team is my commissions account. It is composed of me (Dragonyck) and Madik. 

If you wanna check my personal projects, they're on my main account:

[![plug](https://cdn.discordapp.com/attachments/749076478146117733/1014954008059842720/unknown.png)](https://thunderstore.io/package/Dragonyck/)

Discord Contact: Dragonyck#4653

Other projects I developed:

[Koko's Item Box](https://thunderstore.io/package/SeizaKokoro/KokosItemBox/)

[Super Void Barnacle](https://thunderstore.io/package/Contraplayingmodded/SuperVoidBarnacle/)

# Installation
R2modman is recommended. 

Manual:

1 - Download and install BepInExPack and R2API 

2 - Extract the "PlayableScavenger" dll to your plugins folder

3 - Have fun!

# Credits
Leviathan - For commissioning this awesome mod.

Dragonyck - Mod Author, also made the icons.

Everyone involved with the cores and api's that made modding possible

# Changelog
`1.0.0`
 - Release
